[KCM Locale]
Name=Netherlands Antilles
Name[af]=Nederlands Antillies
Name[ar]=أنتيل هولندا
Name[be]=Нідэрляндскія Антылы
Name[bg]=Холандски Антили
Name[bn]=নেদারল্যাণ্ডস অ্যান্টিলেস
Name[br]=Antilh an Izelvroioù
Name[bs]=Nizozemski Antili
Name[ca]=Antilles del Països Baixos
Name[cs]=Nizozemské Antily
Name[cy]=Ynysoedd Iseldiraidd Y Carib?
Name[da]=Nederlandske antiller
Name[de]=Niederländische Antillen
Name[el]=Ολλανδικές Αντίλλες
Name[eo]=Nederlandaj Antiloj
Name[es]=Antillas holandesas
Name[et]=Hollandi Antillid
Name[eu]=Antilla Holandarrak
Name[fa]=آنتیلس هلند
Name[fi]=Alankomaiden Antillit
Name[fr]=Antilles néerlandaises
Name[fy]=Nederlânske Antillen
Name[ga]=Aintillí na hÍsiltíre
Name[gl]=Antillas Holandesas
Name[hi]=नीदरलैंड एन्टीलीस
Name[hr]=Nizozemski Antili
Name[hu]=Holland-Antillák
Name[is]=Holland (Antilles)
Name[it]=Antille Olandesi
Name[ja]=オランダ領アンチル
Name[ko]=네덜란드령 안틸레스
Name[lo]=ເນເທີແລນ
Name[lt]=Nyderlandų Antilai
Name[mk]=Холандски Антили
Name[mn]=Недерландын Антиллэс
Name[nb]=De nederlandske Antillene
Name[nds]=Nedderlandsche Antillen
Name[nl]=Nederlandse Antillen
Name[nn]=Dei nederlandske Antillane
Name[pa]=ਨੀਂਦਰਲੈਂਡ ਐਂਟੀਲੀਸ
Name[pl]=Antyle Holenderskie
Name[pt]=Antilhas Holandês
Name[pt_BR]=Antilhas Holandesas
Name[ro]=Antilele Olandeze
Name[ru]=Нидерландские Антильские острова
Name[se]=Hollándalaš Antillat
Name[sk]=Holandské Antily
Name[sl]=Nizozemski Antili
Name[sr]=Холандски антили
Name[sr@Latn]=Holandski antili
Name[sv]=Nederländska Antillerna
Name[ta]=நெதர்லாந்து அன்டில்ஸ்
Name[tg]=Антилиси Ҳолланд
Name[tr]=Hollanda Antilleri
Name[uk]=Антільські острови (Нідерланди)
Name[uz]=Нидерландлар Антил Ороллари
Name[vi]=Hà Lan Antilles
Name[wa]=Antiyes Neyerlandesses
Name[zh_TW]=荷屬安地列斯群島
Region=caribbean
Languages=nl,en_GB,es
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=Anf.t.
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
